* {
    margin: 0;
    padding: 0;
}

.wuyou {
    width: 100%;
    max-width: 1920px;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
    min-width: 1200px;
}

.wuyou li {
    list-style-type: none;
}

.wuyou .page-a {
    width: 1920px;
    position: relative;
    left: 50%;
    margin-left: -960px;
}

.wuyou .page-a input {
    outline-style: none;
    padding-left: 10px;
}

.wuyou .page-a button {
    cursor: pointer;
}

.wuyou .page-a img {
    display: block;
    width: 100%;
}

.wuyou .page-a:nth-child(1) form {
    width: 430px;
    height: 500px;
    background-color: #fff;
    position: absolute;
    right: 390px;
    top: 60px;
}

.wuyou .page-a:nth-child(1) form h4 {
    margin-top: 50px;
    font-size: 24px;
    margin-bottom: 30px;
    text-align: center;
}

.wuyou .page-a:nth-child(1) form input,
.wuyou .page-a:nth-child(1) form select {

    appearance:auto !important;
    -webkit-appearance: meter !important;
    background: rgb(245, 244, 244) !important;
    width: 370px;
    height: 50px;
    border: 1px solid rgb(245, 244, 244);
    background-color: rgb(245, 244, 244);
    font-size: 16px;
    display: block;
    margin: 0 auto;
    margin-bottom: 10px;
    border-radius: 5px;
}

.wuyou .page-a:nth-child(1) form select {
    width: 382px;
    padding-left: 10px;
    outline: none;
    color: rgb(107, 106, 106);
}

.wuyou .page-a:nth-child(1) form button {
    width: 380px;
    height: 50px;
    display: block;
    background-color: #228859;
    font-size: 16px;
    margin: 0 auto;
    color: #fff;
    border-radius: 5px;
    border: 1px solid #228859;
}

.wuyou .page-a:nth-child(2) ul {
    width: 1200px;
    height: 50px;
    display: flex;
    justify-content: space-between;
    position: absolute;
    bottom: 130px;
    transform: translate(-50%);
    left: 50%;
}

.wuyou .page-a:nth-child(2) ul li {
    width: 266px;
    height: 50px;
    line-height: 50px;
    font-size: 30px;
    color: #666666;
    text-align: center;
}

.wuyou .page-a .left {
    width: 395px;
    height: 400px;
    position: absolute;
    top: 70px;
    left: 360px;
}

.wuyou .page-a .left h2 {
    font-size: 48px;
    margin-bottom: 60px;
    font-weight: normal;
}

.wuyou .page-a .left p {
    font-size: 28px;
    margin-bottom: 75px;
}

.wuyou .page-a em {
    font-style: normal;
    color: #228859;
}

.wuyou .page-a i {
    font-style: normal;
    color: #228859;
    font-size: 28px;
    margin-left: 20px;
}

.wuyou .page-a .right {
    width: 430px;
    height: 400px;
    position: absolute;
    top: 70px;
    right: 355px;
}

.wuyou .page-a .right h2 {
    font-size: 48px;
    margin-bottom: 60px;
    font-weight: normal;
    text-align: right;
}

.wuyou .page-a .right p {
    text-align: right;
    font-size: 28px;
    margin-bottom: 75px;
}

.wuyou .page-a .right p i {
    display: flex;
    margin-top: 40px;
    width: 400px;
    justify-content: space-between;
    position: relative;
    right: 20px;
}

.wuyou .page-a .right p i span {
    display: block;
    width: 70px;
    height: 70px;
    background-color: #228859;
    border-radius: 50%;
    color: #fff;
    text-align: center;
    line-height: 70px;
}
